.mlddm{	visibility: hidden;	margin: 0;padding: 0;overflow: hidden;	white-space: nowrap;background-color: #F2EEE6}/*#ABC9DE*/
.mlddm li{display: inline;list-style: none;float: left;margin: 0;padding: 0}

.mlddm li a, .mlddm li a#buttonnohover{display: block;margin: 0 0px 0 0;padding: 4px;font: normal 12px Calibri,tahoma, arial;	text-align: center;text-decoration: none;white-space: nowrap;color: #462300;background: #D0BFA1 url(/i/btnBackgrounds.jpg) top repeat-x;border-right: 1px solid #CCCCCC;height:14px}/*#FFF #5970B2*/

.mlddm li a:hover, .mlddm li a#buttonhover{background: #D0BFA1 url(/i/btnBackgrounds.jpg) 0px -35px repeat-x}
.btnmlddmCatPage{background:#D0BFA1 url(/i/btnBackgrounds.jpg) 0px -35px repeat-x;} /* NOTE: THIS IS USED AS A STYLE ATTRIBUTE AND WOULD NEED CHANGED THERE AS WELL */
.mlddm ul{z-index: 100;position: absolute;visibility: hidden;margin: 2px 0 0 0;padding: 0;background: #FDF7DE;border: 1px solid #5970B2}/*#ECEFE4*/
.mlddm ul li{float: none}
.mlddm ul li a{display: block;margin: 0;padding: 5px 17px 5px 13px;font-weight: normal;text-align: left;text-transform: none;white-space: pre;color: black;background: transparent;border-width: 0}
.mlddm ul li .hsub{background: transparent}
.mlddm ul li .hsub:hover{background: #ABC9DE}



.btnSignInNoHover{float:left;width:103px;color: #462300;margin: 0 0px 0 0;padding: 4px;font: normal 12px Calibri,tahoma, arial;text-align: center;white-space: nowrap;background: #D0BFA1 url(/i/btnBackgrounds.jpg) 0px -7px repeat-x;height:14px}
.btnSignInHover{float:left;width:103px;color: #462300;margin: 0 0px 0 0;padding: 4px;font: normal 12px Calibri,tahoma, arial;text-align: center;white-space: nowrap;background:#D0BFA1 url(/i/btnBackgrounds.jpg) 0px -35px repeat-x;height:14px}

body{background: #F4F4F4;background: url(/i/bg.jpg) repeat-x; margin: 0 0 0 0;font:normal 12px Arial, Helvetica, sans-serif;line-height:160%}
td{font: normal 12px Arial, Helvetica, sans-serif;line-height:160%}
img{border: 0px;}
h1{font-size:18px;}
h1.h1_hr{font-size:18px;padding-top: 7px;margin-top:0px;padding-left:7px;text-align:left;color:black;font-family:Georgia, Times New Roman, Times, serif;line-height:normal}
h1.h1_hrV2{font-size:20px;padding-top: 7px;margin-top:0px;padding-left:7px;text-align:left;color:black;font-family:Georgia, Times New Roman, Times, serif;line-height:normal}

h2{font-size:16px;}
h2.swordText{text-align:center;font-size:12px;}
h2.shaded{padding:5px;background:#E7DFD7;margin: 15px 0px 15px 0px;}
h2.shadedbrown{padding:5px;background:#e7dfd9;margin: 15px 0px 15px 0px;}
h2.h2_hr{font-size:16px;padding-top: 7px;padding-left:7px;text-align:left;color:black;font-family:Georgia, Times New Roman, Times, serif;}
h3{font-size:14px;}
h4{font-size:12px;} 
h5{font:normal 10px Arial, Helvetica, sans-serif;margin: 0px 0px 0px 0px;}

#leftEdge{width:15px;height:100%;background: url(/i/leftRightEdge.png) 0px 0px repeat-y;}
#rightEdge{width:15px;height:100%;background: url(/i/leftRightEdge.png) -15px 0px repeat-y;}
#bottom{background:url(/i/generalImg.png) 0px -92px repeat-x;height:15px;line-height:normal}
#botLeftCorner{width:15px;height:15px;background: url(/i/generalImg.png) -60px 0px;line-height:normal}
#botRightCorner{width:15px;height:15px;background: url(/i/generalImg.png) -75px 0px;line-height:normal}

#hdrMsg{width:100%;text-align:left;color:white;margin-top:-4px;width:100%;line-height:normal}
#ftrMsg{width:100%;text-align:left;color:white;line-height:normal}
/*.msgPad{padding-top:7px;padding-bottom:7px;}*/
#divAddThis{float:right;padding-right:5px;width:240px;text-align:right}


#menuBar{position:absolute;top:105px;left:0px;width:auto;}
#btnBarLeft{float:left;background: url(/i/generalImg.png) -336px 0px;height:35px;width:12px}
#btnBar{float:left;background: url(/i/btnBackgrounds.jpg) 0px -70px repeat-x;height:35px;width:1104px;}
#btnBarRight{float:left;background: url(/i/generalImg.png) -348px 0px;height:35px;width:12px}
.name_Searches{padding-left:13px;padding-right:25px;}
.name_SearchesIE6{padding-left:13px;}
#divCartSubTot{background:#F2EEE6;text-align:right;padding-bottom:10px;}
#divCartTitle{background:#D0BFA1;padding:5px;text-align:left;font-family:Georgia, Times New Roman, Times, serif;color:white;font-size:14px;}
#divCartClose{width:17px;height:17px;background: url(/i/generalImg.png) -305px -21px;}
#divCartInfo{width:140px;height:80px;float:right;}
 
#footer{font-size:10px;}
#cardsArea{margin-left:auto;margin-right:auto;position:relative;width:392px}
#bbbClick{background:url('/i/generalImg.png') 0px -15px;width:96px;height:47px;text-align:left;}
#UPS_Cards{background:url('/i/generalImg.png') -96px -32px;width:154px;height:30px;text-align:left;}
#moreCards{background:url('/i/generalImg.png') -108px 0px;width:138px;height:30px;text-align:left;}

#facebook{background:url('/i/buttonsV2.png') -42px -280px no-repeat;width:21px;height:20px;}
#twitter{background:url('/i/buttonsV2.png') -63px -280px no-repeat;width:20px;height:20px;}
.facebook_img{background:url('/i/buttonsV2.png') -42px -280px no-repeat;width:21px;height:20px;}
.twitter_img{background:url('/i/buttonsV2.png') -63px -280px no-repeat;width:20px;height:20px;}

.bbb{background:url('/i/generalImg.png') 0px -15px;width:96px;height:47px;text-align:left;}
.regTxt{font: normal 12px Arial, Helvetica, sans-serif;	}
.smallFont{font: normal 10px Arial, Helvetica, sans-serif;}
.FloatLCOAIdx{float: left; width: 25%;font: normal 10px Arial, Helvetica, sans-serif;}
.alignCenter{text-align:center;}
.alignRight{text-align:right;}
.alignTop{vertical-align:top;}
.red{color:#990000;}
.lArrowBl{float:left; background:url(/i/generalImg.png) -305px -38px no-repeat;width:22px;height:21px;}

.horizDivider{background:url(/images/horizontalDivider.gif);}
.productPrice{font-weight:bold;color:#990000;}
.strike{text-decoration:line-through;}

.grProd{margin-left:-7px;}
a.anchor:link{color:#000000;text-decoration: none;}
a.anchor:visited{color:#000000;text-decoration:none;}
a.anchor:hover{color:#000000;text-decoration:none;}
a:link{ color: #0002B9; text-decoration: none; }
a:visited{ color: #0002B9; text-decoration: none; }
a:hover{ color: #0002B9; text-decoration: underline; }
a.black:link{ color: #000000; }
a.black:visited{color:#000000;}
a.black:hover{ color: #000000; }
a.red:link{ color: #990000; }
a.red:visited{ color: #990000; }
a.red:hover{ color: #990000; }
a.grey:link{ color: #999999; }
a.grey:visited{ color: #999999; }
a.grey:hover{ color: #999999; }
.fSize-2{font: normal 9px Arial, Helvetica, sans-serif;}
.fSize-1{font: normal 10px Arial, Helvetica, sans-serif;line-height:160%;}
.fSize1{font: normal 14px Arial, Helvetica, sans-serif;line-height:160%;}
.fSize2{font: normal 16px Arial, Helvetica, sans-serif;line-height:160%;}
.fSize3{font: normal 18px Arial, Helvetica, sans-serif;line-height:160%;}
.fSize4{font: normal 20px Arial, Helvetica, sans-serif;line-height:160%;}

.PadL3T4B7{padding-left:3px;;padding-top:4px;padding-bottom:7px;}
.padTop5Bot12{padding-top:5px;padding-bottom:12px}
.padLR6{padding-left:6px;padding-left:6px;}
.marL15{margin-left:15px;}
.marL10{margin-left:10px;}
.marL10R12{margin-left:10px;margin-right:12px}
.marL20w101{margin-left: 20px;width:101px;}
.marT2{margin-top:2px;}
.padL5{padding-left:5px;}
.padL6{padding-left:6px;}
.padL10{padding-left:10px;}
.padL12{padding-left:12px}
.pad5{padding:5px;}
.fLPadT6{float:left;padding-top:6px;}

.w104{width:104px}
.lh4{line-height:4px;}
.lh7{line-height:7px;}
.lh12{line-height:12px;}


.divSearchBox{background:white;border:1px solid #7F7F7F;height:24px;width:157px;}
.divSearchTextPos{float:left;padding:0px;padding-top:1px;padding-left:0.2em;margin:0px;}
.divSearchBtnPos{float:right;padding:0px;padding-top:1px;margin:0px;}
.txtSearch{margin:0px;padding:0px;border:none;background:white;width:120px;color:gray;height:20px;font:normal 13px Georgia, Palatino, Book Antiqua, Times New Roman, serif;}
.btnWhiteMagnify{border:none;width:19px;height:19px;background:white url('/i/buttonsV2.png') -83px -280px; background-repeat: no-repeat;}
.divSearch_LName{float:left;height:26px;padding-left:15px}
.divSearch_LNameSM{float:left;height:26px;padding-left:8px}

a.scBrown:link{ color: #462300; }
a.scBrown:visited{color:#462300;}
a.scBrown:hover{ color: #462300; }


a.btn110w:link,a.btn110w:visited{display:block;background:#999999 url('/i/buttonsV2.png') 0px -21px; width:110px;height:21px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}
a.btn110w:hover{display:block;background:#999999 url('/i/buttonsV2.png') 0px 0px; width:110px;height:21px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}

.btn110w{border: none;background:#999999 url('/i/buttonsV2.png') 0px -21px; width:110px;height:21px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}
.btn110wHover{border: none;background:#999999 url('/i/buttonsV2.png') 0px 0px; width:110px;height:21px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}

a.btn125w:link,a.btn125w:visited{display:block;background:#999999 url('/i/buttonsV2.png') 0px -63px; width:125px;height:21px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}
a.btn125w:hover{display:block;background:#999999 url('/i/buttonsV2.png') 0px -42px; width:125px;height:21px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}

.btnBrown110w{border: none;background:#999999 url('/i/buttonsV2.png') 0px -21px; width:110px;height:21px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}
.btnBrown110wHover{border: none;background:#999999 url('/i/buttonsV2.png') 0px 0px; width:110px;height:21px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}


.btnMagnify22h{border: none;background:#999999 url('/i/buttonsV2.png') -93px -258px; width:32px;height:22px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}
.btnMagnifyHover22h{border: none;background:#999999 url('/i/buttonsV2.png') -93px -236px; width:32px;height:22px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}

a.btnGray125w:link,a.btnGray125w:visited{display:block;background:#CCCCCC url('/i/buttonsV2.png')  0px -479px;width:125px;height:33px;font: normal 12px Arial, Helvetica, sans-serif; text-align:center;color:black;text-decoration:none;line-height:31px;}
a.btnGray125w:hover{display:block;background:#CCCCCC url('/i/buttonsV2.png') 0px -446px;width:125px;height:33px;font: normal 12px Arial, Helvetica, sans-serif; text-align:center;color:black;text-decoration:none;line-height:31px;}

a.btnGray42w:link,a.btnGray42w:visited{display:block;background:#CCCCCC url('/i/buttonsV2.png') 0px -297px; width:42px;height:17px;font: normal 10px Arial, Helvetica, sans-serif; text-align:center;color:black;text-decoration:none;line-height:17px;}
a.btnGray42w:hover{display:block;background:#CCCCCC url('/i/buttonsV2.png') 0px -280px; width:42px;height:17px;font: normal 10px Arial, Helvetica, sans-serif; text-align:center;color:black;text-decoration:none;line-height:17px;}

a.btn125w33h_r:link,a.btn125w33h_r:visited{display:block;background:#999999 url('/i/buttonsV2.png') 0px -347px;width:125px;height:33px;font: normal 12px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:31px;}
a.btn125w33h_r:hover{display:block;background:#999999 url('/i/buttonsV2.png') 0px -314px;width:125px;height:33px;font: normal 12px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:31px;}

.btn125w33h_r{border: none;background:#999999 url('/i/buttonsV2.png')  0px -347px;width:125px;height:33px;font: normal 12px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:31px;}
.btn125w33hHover_r{border: none;background:#999999 url('/i/buttonsV2.png') 0px -314px;width:125px;height:33px;font: normal 12px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:31px;}

a.btn125w33h_l:link,a.btn125w33h_l:visited{display:block;background:#999999 url('/i/buttonsV2.png') 0px -413px;width:125px;height:33px;font: normal 12px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:31px;}
a.btn125w33h_l:hover{display:block;background:#999999 url('/i/buttonsV2.png') 0px -380px;width:125px;height:33px;font: normal 12px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:31px;}

a.btn89w:link,a.btn89w:visited{display:block;background:#999999 url('/i/buttonsV2.png') 0px -257px; width:89px;height:21px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}
a.btn89w:hover{display:block;background:#999999 url('/i/buttonsV2.png') 0px -236px; width:89px;height:21px;font: normal 11px Arial, Helvetica, sans-serif; text-align:center;color:#F3F3F3;text-decoration:none;line-height:20px;}

.btnCart125w{border: none;background:#999999 url('/i/buttonsV2.png') 0px -198px; width:125px;height:38px;font: normal 14px Arial, Helvetica, sans-serif; text-align:right;color:#F3F3F3;text-decoration:none;line-height:20px;padding-right:10px}
.btnCartHover125w{border: none;background:#999999 url('/i/buttonsV2.png') 0px -160px; width:125px;height:38px;font: normal 14px Arial, Helvetica, sans-serif; text-align:right;color:#F3F3F3;text-decoration:none;line-height:20px;padding-right:10px}

.btn125w38h{border: none;background:#999999 url('/i/buttonsV2.png') 0px -122px; width:125px;height:38px;font: normal 14px Arial, Helvetica, sans-serif; color:#F3F3F3;text-decoration:none;line-height:20px;padding-right:10px}
.btn125w38hHover{border: none;background:#999999 url('/i/buttonsV2.png') 0px -84px; width:125px;height:38px;font: normal 14px Arial, Helvetica, sans-serif; color:#F3F3F3;text-decoration:none;line-height:20px;padding-right:10px}


.productPrice{line-height:1.28em;font:normal 1.16em Arial, Verdana, Helvetica, sans-serif;letter-spacing:0.02em;color:#990000;}
.productListPrice{text-decoration:line-through;font-family:verdana,ariel,helvetica,sans-serif;font-size:0.91em;color:#666;line-height:1.75em}

.regTab{width:10%;height:30px;border-left:1px solid gray;border-top:1px solid gray;border-bottom:1px solid gray;text-align:center;padding-top:2px;background:#E3D8C6;}
.focusTab{width:10%;height:30px;border-left:1px solid gray;border-top:1px solid gray;text-align:center;padding-top:2px;}

.boxTopLeft{float:left;width:15px;height:15px;background:url(/i/generalImg.png) -30px 0px;}
.boxTop{float:left;background: url(/i/generalImg.png) 0px -62px repeat-x;height:15px;}/*width:570px;*/
.boxTopRight{float:left;width:15px;height:15px;background:url(/i/generalImg.png) -45px 0px;}
.boxLeft{float:left;background: url(/i/leftRightEdge.png) -30px 0px repeat-y;width:15px;}/*height:300px;*/
.boxRight{float:left;background: url(/i/leftRightEdge.png) -45px 0px repeat-y;width:15px;}/*height:300px;*/
.boxBotLeft{float:left;width:15px;height:15px;background:url(/i/generalImg.png) 0px 0px;}
.boxBottom{float:left;background: url(/i/generalImg.png) 0px -77px repeat-x;height:15px;}/*width:570px;*/
.boxBotRight{float:left;width:15px;height:15px;background:url(/i/generalImg.png) -15px 0px;}

.start1{background-color:white;filter:alpha(opacity=10);-moz-opacity:0.1;-khtml-opacity: 0.1;opacity: 0.1;}
.start2{background-color:white;filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity: 0.2;opacity: 0.2;}
.start3{background-color:white;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity: 0.3;opacity: 0.3;}
.start4{background-color:white;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity: 0.4;opacity: 0.4;}
.start5{background-color:white;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.start6{background-color:white;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.start7{background-color:white;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.start8{background-color:white;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.start9{background-color:white;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
.start10{white-space:normal}/*just a dummy class*/
.fontStart1{color:#F9F9F9}
.fontStart2{color:#EEEEEE}
.fontStart3{color:#DFDFDF}
.fontStart4{color:#CACACA}
.fontStart5{color:#B7B7B7}
.fontStart6{color:#A2A2A2}
.fontStart7{color:#8A8A8A}
.fontStart8{color:#696969}
.fontStart9{color:#4F4F4F;}
.fontStart10{color:#4F4F4F;}/*just a dummy class*/

.startOW1{background-color:#F4F4F4;filter:alpha(opacity=10);-moz-opacity:0.1;-khtml-opacity: 0.1;opacity: 0.1;}
.startOW2{background-color:#F4F4F4;filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity: 0.2;opacity: 0.2;}
.startOW3{background-color:#F4F4F4;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity: 0.3;opacity: 0.3;}
.startOW4{background-color:#F4F4F4;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity: 0.4;opacity: 0.4;}
.startOW5{background-color:#F4F4F4;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.startOW6{background-color:#F4F4F4;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.startOW7{background-color:#F4F4F4;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.startOW8{background-color:#F4F4F4;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.startOW9{background-color:#F4F4F4;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
.startOW10{white-space:normal}/*just a dummy class*/


/*start of from scHon_layout*/
form{margin:0px;}
object{margin:0px;}
h1, h2, h3, h4 {margin:0px;}
#container{text-align:center;position:relative;}
#mainArea{margin-left: auto;margin-right: auto;background:none;position:relative;width:1152px;}
#mainNoScrolls{position:relative;width:100%;text-align:left;background:#F4F4F4;padding-top:20px;}
#printHeader{display: none;}

#shoppingCartImage{margin:4px;}
#shoppingCartContents{text-align:left;}
#footer {text-align:center;margin: 15px 0px 5px 0px;}

.justifyText{text-align:justify;}
.floatLeft{float:left;}
.floatRight{float:right;}
.verticalDivider{float:right;width:8px;height:224px;}
.leftImageFloat{float:left;margin: 0px 10px 0px 5px;}
.rightImageFloat{float:right;margin: 0px 5px 0px 10px;}
.indent{margin-left:5px;}
.spacer{clear:both;height:1px;}
.horizDivider{clear:both;height:16px;background:url(/images/horizontalDivider.gif);}
.productLeft{float:left;text-align:center;width:20%;line-height:normal;}
.productData{margin:auto;width:145px;}
.product{position:relative;text-align:left;}
.productSavings{position:absolute;}
.productTitle{height:47px; }
.productDescription{height:60px;text-align:left;margin: 5px 0px 5px 0px;}
.leftBook, .middleBook{float: left;width: 33%;text-align: center;}
.rightBook{margin-left: 66%;text-align: center;}
/*end of from scHon_layout*/
/* start of FROM hon_showProduct.css */
#productImage{float:left;width:330px;margin-right:5px;height:auto;text-align:center;}
.lock{float: right;}
/* end of FROM hon_showProduct.css */
.plusDesc{CLEAR: left; BACKGROUND-IMAGE: url(/i/generalImg.png) -90px 0px; MARGIN: 3px 0px 0px; WIDTH: 9px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 9px;}
.minusDesc{CLEAR: left; BACKGROUND-IMAGE: url(/i/generalImg.png) -99px 0px; MARGIN: 3px 0px 0px; WIDTH: 9px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 9px;}
.minusDesc{FLOAT: left; MARGIN-RIGHT: 2px;}
.plusDesc{FLOAT: left; MARGIN-RIGHT: 2px;}
.subRef{DISPLAY: none; FLOAT: left; font: normal 11px Arial, Helvetica, sans-serif;margin-left:-9px;#margin-left:-8px;width:133px;_margin-right:-4px;background-color:#FFEA97;}
.subRefCS{DISPLAY: none; FLOAT: left; font: normal 11px Arial, Helvetica, sans-serif;}

.tools{padding: 5px;border: 1px #DDDDDD solid;background: #EEEEEE;}
#tools, #familyCrests{width: 127px;height: auto;}

SUP.reference{font-style:normal;font-weight:normal;}
H1.wikiH1{font-size:20px}
DIV.references{font-size:90%;}
UL.references{line-height:1.5em;list-style-image:none;list-style-type:none;font-size:95%;margin:0.3em 0px 0px 1.5em;margin-bottom:0.5em;margin-left:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;text-align:left;}
.toclist{line-height:1.5em;list-style-image:none;list-style-type:none;font-size:95%;margin:0.3em 0px 0px 1.5em;margin-bottom:0.5em;margin-left:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;text-align:left;}
table.toc{border:1px #999999 dotted;background:white;}
TABLE.toc TD{padding:7px;}
#toctitle{text-align:center;font-weight:bold}
.wiki-indent{margin-left:15px;}

.shadow-container {position: relative;left: 3px;top: 3px;margin-right: 3px;margin-bottom: 3px;}
.shadow2,
.shadow3,
.shadow4,
.shadow5,
.shadow6,
.shadow7,
.boxContainer {position: relative;left: -1px;	top: -1px;}
.shadow1 {background: #F8F8F8;}	
.shadow2 {background: #EBEBEB;}
.shadow3 {background: #D7D7D7;}
.shadow4 {background: #BDBDBD;}
.shadow5 {background: #9B9B9B;}
.shadow6 {background: #818181;}
.shadow7 {background: #818181;}